مدیاویکی:Common.css: تفاوت میان نسخه‌ها

صفحه‌ای تازه حاوی «دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند.: لود کردن فونت وزیرمتن: @import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@400;700&display=swap'); اعمال فونت روی کل بدنه سایت: body { font-family: 'Vazirmatn', sans-serif !important; } اعمال فونت روی تایتل‌ها و منوها: h1, h2,...» ایجاد کرد
 
بدون خلاصۀ ویرایش
 
خط ۱۱: خط ۱۱:
h1, h2, h3, h4, h5, h6, #firstHeading, .mw-heading, .mw-ui-button, input, textarea {
h1, h2, h3, h4, h5, h6, #firstHeading, .mw-heading, .mw-ui-button, input, textarea {
     font-family: 'Vazirmatn', sans-serif !important;
     font-family: 'Vazirmatn', sans-serif !important;
}
/* حذف لوگو و آیکون‌های اضافی پایین صفحه */
.mw-footer-logo,
#footer-logo,
li#footer-poweredbyico {
    display: none !important;
}
}